A:link {
	color : #772211;
	text-decoration : None;
}
A:active {
	color : #000099;
}
A:visited {
	color : #772211;
	text-decoration : None;
}
A:hover {
	color : #000099;
}
BODY, P, BLOACKQUOTE, OL, UL, DL, LI, DT, DD, TD, TH {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
}
.header1 {
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 18px;
	color : #772211;
	font-weight : bold;
}

.header2 {
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #772211;
	font-weight : bold;

}

.header3 {
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	color : #000000;
	font-weight : bold;

}


.fineprint {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
}
.fineprint a:link {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #772211;
}
.fineprint a:active {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #000099;
}
.fineprint a:visited {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #772211;
}
.fineprint a:hover {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #000099;
}
.formtext {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
}
.formtext a:link {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #772211;
}
.formtext a:active {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #000099;
}
.formtext a:visited {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #772211;
}
.formtext a:hover {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #000099;
}
.label1 {
	border: 1px solid #000000;
	background-color:#EFEFE1;
	color: #000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
	font-weight: bold;
}
.value1 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	background : #cccccc;
}

.label2 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	background : #FFCC33;
}

.value2 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	background : #f5f5f5;
}

